/* CSS Document */

body {
	margin:0;
	padding:0;
	text-align:center;
	background:#000;
	font-size:12px;
	font-weight:bold;
	line-height:1.5;
}

img {
	vertical-align:bottom;}

p, dl, dt, dd, ul, il, h1 {
	margin:0;
	padding:0;}

p {
	clear:both;}
	
ul, li {
	list-style:none;}


a{/*リンクされた文字*/
    color:#fff;
 
}
a:link {/*未訪問のリンク*/
    color:#fff;
   
}
a:visited {/*訪問後のリンク*/
    color:#fff;
    
}
a:hover {/*マウスをのせたとき*/
    color:#fff;
   
}

#topspec {
position:absolute;
width:1042px;
left:50%;
margin-left:-521px;
height:40px;}

#topspec2 {
position:absolute;
width:814px;
left:50%;
margin-left:-407px;
height:237px;}

.mainblock {
width:900px;
margin:0 auto;}


#footerLink {
	clear:both;
	padding-top:5px;
	padding-left:270px;}


#footerLink li {
	float:left;
	padding-right:20px;}

#SubfooterLink {
	clear:both;
	padding-left:270px;}

#SubfooterLink {
	_padding-top:10px;}

#SubfooterLink li {
	float:left;
	padding-right:13px;}


#SubfooterLink2 {
	width:900px;
	position:absolute; 
	left:50%;
	margin-left:-450px;}
	

#SubfooterLink2, x:-moz-broken, x:last-of-type  { 
padding-left:370px; }  


*:first-child + html #SubfooterLink2 {  
    padding-left:520px;  
} 


#SubfooterLink2 {
	_padding-top:10px;}

#SubfooterLink2 li {
	float:left;
	padding-right:13px;}

.copyright {
	font-size:10px;
	color:#FFF;
	margin:0 auto;
	text-align:center;}

.copyrightTop {
	font-size:10px;
	color:#FFF;
	margin:0 auto;
	text-align:center;
	padding-top:30px;}

#linkBack {
    text-align:right;
	padding-right:10px; 
	padding-top:10px;}

#thanksmassage {
	padding: 10px;
	border:double 5px #CC0000;
	width:400px;
	font-size:14px;
	text-align:center;
	color:#CC0000;
	background-color:#FFF;
	line-height:180%;
	margin: auto;
}

	

/* ------------------------------------------------------------------------------------------------------*/
/* ---------->>> 以下、ウィンドウ実行用CSS <<<-----------------------------------------------------------*/
/* ------------------------------------------------------------------------------------------------------*/
#block01, #block02, #block03, #block04, #block05, #block06, #block07 {
	width:770px;
	}

#block0101, #block0201, #block0301, #block0401, #block0501, #block0601, #block0701 {
	width:770px;
	background: url(../img/bg_genre_m.gif) repeat-y center top;
	}
	
	
	
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> 以下、TB_caption用CSS <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
/*以下のCSSで角丸にできる（IE以外で可能）
 -moz-border-radius-topleft:15px;
 -moz-border-radius-topright:15px;
 -moz-border-radius-bottomleft:15px;
 -moz-border-radius-bottomright:15px;
 */
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}


#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}


#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:center;/*** 081125更新  ****/
	top:50%;
	left:50%;
	padding-bottom:10px;/*** 081125更新  ****/
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	_margin: 15px 0 -35px 0;
/*	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;  */
}

*:first-child+html #TB_window img#TB_Image  { 
	margin: 15px 0 0 0;
 } 


#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	/* background-color:#e8e8e8; */
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
